#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-1cnmdlhGqNz2OJZsgolfhR
key: cryptohash-conduit-0.1.1-1cnmdlhGqNz2OJZsgolfhR
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 9e957d95789500412588db1e2d99756c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-1cnmdlhGqNz2OJZsgolfhR
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-9HJd5sE9OLIC0Tg1aOdwMV
    resourcet-1.1.11-IYe19H3KtYc1aFaxIjapiU
    conduit-extra-1.2.3.2-55TiBVcvsIA482ZlEgDLsE
    cryptohash-0.11.9-FKe6o9OnMcz2CDHcnz9bmt transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-9HJd5sE9OLIC0Tg1aOdwMV=109cb2738e2f1ebe5d50cd9063ac4a7a
             resourcet-1.1.11-IYe19H3KtYc1aFaxIjapiU=719847a1357e5e5e5ffc1118558d0af6
             conduit-extra-1.2.3.2-55TiBVcvsIA482ZlEgDLsE=fd4f6b5670a93715f5cfdcfd63d97215
             cryptohash-0.11.9-FKe6o9OnMcz2CDHcnz9bmt=c0915da929bb148a2401c1afc3d301e7
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

